INSTALL_FAILED_OLDER_SDK

c:\Android\android-sdk\platform-tools>adb install foo.apk (Platform 3.1) 137 KB/s (14948 bytes in 0.106s) pkg: /data/local/tmp/foo.apk Failure [INSTALL_FAILED_OLDER_SDK]

I am trying to install it shows like above. i am new to android please help me.

原因: 你的apk程序需要更高的android版本,例如在apk指定了android 的版本号为 2.3 但是实际环境可能是2.2 ,则会导
有280人浏览 更新时间:2012-2-2 9:05:35
Android开发资料库 © 2003-2011